{
  "PopularRoutes_rank": "排名",
  "PopularRoutes_lines": "航线",
  "PopularRoutes_orders": "订单数",
  "PopularRoutes_percentage": "订单占比",
  "PopularRoutes_totalamount": "月结金额",
  "PopularRoutes_totalamount_yuan": "月结金额 （元）",
  "PopularRoutes_totalamount_wanyuan": "月结金额（万元）",
  "PopularRoutes_No_Data": "暂无数据"
}